autoload:
  encoded_files_stwhitelabelingplugin:
    name:           stWhiteLabelingPlugin encoded files
    files:
      stWhiteLabelingPluginConfiguration: %SF_PLUGINS_DIR%/stWhiteLabelingPlugin/config/stWhiteLabelingPluginConfiguration.class.php
